/*! HTML5 Boilerplate v5.2.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1.125em;
    line-height: 1.4em;
    font-family: 'Asap', sans-serif;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: rgba(179, 212, 252, 1);
    text-shadow: none;
}

::selection {
    background: rgba(210, 43, 143, 1);
    text-shadow: none;
}
h1,h2,h3,h4,h5,h6,p{
    text-rendering: optimizeLegibility;
}

h1{
    font-family: 'Asap', sans-serif;
    font-size:1.2em;
    line-height:1.2em;
    margin:0 0 1em;
    padding:0;
}
h2{
    font-family: 'Asap', sans-serif;
    font-size:1.25em;
    line-height: 1.2em;
    margin:0 0 1em;
    padding:0;
}
    h2.skill-title{
        margin:0;
    }

h3{
    font-weight:normal;
    line-height:24px;
}
h4{
    font-weight:400;
    line-height:24px;
    margin-bottom:0.5em;
}
    .article-h4-header{
        font-weight:bold;
    }
p{
    font-weight:normal;
    line-height:24px;
}
    p.sub-skill-title{
        color:rgba(127,186,233,1);
        margin:0;
    }
    p.bma{
        margin-top:1em;
    }
    span.complete{
        font-style: italic;
    }
ul{
    font-size: 18px;
    list-style-type:none;
}
    body.cv ul{
        list-style-type:disc;
    }
aside.sidebar-content h2 a{
    text-decoration:none;
    color:#14ade6;
}
img{
    display:block;
}
    
/* ==========================================================================
   START: MAIN NAV STYLES
   ========================================================================== */

.page{
   -moz-transition-property: margin,padding,min-height,height;
   -o-transition-property: margin,padding,min-height,height;
   -webkit-transition-property: margin,padding,min-height,height;
   transition-property: margin,padding,min-height,height;
	margin: 0 auto;
	overflow:hidden;
	padding:0;
}
.container{
	margin:0 auto;
    overflow:hidden;
}
.container.navigation-menu{
	overflow:hidden;
}

body.individual-product-page .product-container,body.contact-product .contact-product{
    margin-top:6em;
}
body.supplement-index .jumbotron.jumbotron-products{
    margin-top:4.3em;
}
/*--- START:LOGO STYLES ---*/
.brand-container {
	font-size: 1em;
	line-height:1.5em;
	margin:0;
	padding:0 0.5em;
	line-height:0;
	text-align:left;
	/*width:5em;*/
}
section.education{
    margin: 1em 0 1.5em;
}
    section.top .sub-skill-title{
        margin: 0 0 1.5em;
    }
.brand-nav-bg{
    background:#333;
    opacity:0.98;
    padding:0;
    position:fixed;
    width:100%;
    z-index:1;
}
    .brand-container img {
        height:2.3em;
    }
    .brand-container a {
        display:block;
    }
/*--- START:NAV STYLES ---*/
nav{
	font-weight:300;
	margin:0;
	/*overflow:hidden;*/
	padding: 0;
}
.navigation ul{
	margin:0;
	padding:0;
}
	.navigation ul li{
		display:inline;
	}
	.navigation a{
		/*background: rgba(0, 0, 0, 0.8);*/
		color: rgba(255, 255, 255, 1);
		display: block;
		font-weight: 300;
		line-height: 1;
		opacity: 0.9;
		padding: 1em;
		text-decoration:none;
	}
		.collapse{
			display:none;
		}
		.collapse.in{
			display:block;
		}
		.collapsing{
			height:0;
			overflow:hidden;
			position:relative;
			-o-transition:height 0.35s ease;
			-mox-transition:height 0.35s ease;
			-webkit-transition:height 0.35s ease;
			transition:height 0.65s ease;
		}
            .navigation.collapse.in > ul{
                margin-top:2em;
            }

/*--- START: Bootstrap Button Styles ---*/
.banner-toggle {
    position: absolute;
    top: 1.35em;
    right: 16px;
}
.banner-toggle button {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: transparent;
    background: none;
    color: inherit;
    width: 38px;
    height: 32px;
    padding: 0;
}
.banner-toggle .icon-bar {
    margin-top: 0.375em;
    margin-bottom: 0.375em;
    display: block;
    margin-right: auto;
    margin-left: auto;
    width: 2em;
    height: 0.125em;
    background-color: rgba(256,256,256, 1);
}
.jumbotron{
    margin:4.24em 0 0;
    position:relative;
    overflow:hidden;
    padding: 1em 0;
    width:100%;
}
    .jumbotron.jumbotron-home{
            background:url(../img/header/home-bg.jpg) no-repeat;
            background-size:cover;
        }
        .jumbotron.jumbotron-products{
            background:url(../img/products/wpprod.sm.jpg) no-repeat;
            background-size:cover;
        }
            .jumbotron.jumbotron-unsweetened{
                background:url(../img/articles/proprioception/proprioception.jpg) no-repeat;
                background-size:cover;
            }
        .jumbotron.jumbotron-articles{
            background:url(../img/header/articles-bg.jpg) no-repeat;
            background-size:cover;
        }
            .jumbotron.jumbotron-proprioception{
                background:url(../img/articles/proprioception/proprioception.jpg) no-repeat;
                background-size:cover;
            }
        .jumbotron.jumbotron-contact{
            background-size:cover;
        padding:0;
        }
        .jumbotron.jumbotron-thanks{
            background:url(../img/header/contact-bg.jpg) no-repeat;
            background-size:cover;
        }
    .jumbotron .hero-image-title{
        bottom:0;
        color: rgba(256,256,256,1);
        position:absolute;
        font-size:1em;
        margin-left:1.5em;
        text-transform:uppercase;
    }
    .jumbotron-content{
            text-align:center;
            margin:0 auto;
            width:90%;
        }
        .jumbotron-content h2{
            color:rgba(256,256,256,1);
            font-size:1.6em;
            margin-top:0;
            margin-bottom:0;
        }
        .jumbotron-content h4{
            color:rgba(256,256,256,1);
            float:right;
            font-size:0.6em;
            margin:0;
            padding:0;
            line-height: 0.6em;
        }
.container{
    padding:1em 0.6em;
}
    .content>p{
        margin:0 0 1em;
        padding:0;
    }
.image-holder img{
    width:100%;
}

/* START: Footer styles*/
footer{
    background:rgba(51,51,51,1);
    display:block;
    overflow:hidden;
    padding:4em 0;
    color:rgba(91,91,91,1);
    font-size:0.8em;
}
    footer .container{
        margin:0 1em;
    }
    footer .row{
        color:rgba(256,256,256,0.5);
        margin-bottom:1em;
    }
    footer .row ul{
        float:left;
    }
    footer .row ul li{
        font-size:11px;
        list-style-type: none;
    }
    footer .middle a{
        color:white;
    }

/* START: Div Table Layout */
.divTable{
    width: 100%;
    border: 1px solid rgba(127,186,233,1);
}
.divTableHeading {
    background-color: rgba(256,256,256,1);
}
.divTableCell, .divTableHead {
    padding: 3px 10px;
}
    .divTableCell ul{
        margin:0.5em 0;
        padding:0;
    }
    .divTableCell ul li{
        list-style-type:none;
        margin-bottom:1em;
    }
    .divTableCell ul li span{
        font-weight: bold;
    }
.divTableHeading {
    background-color: #EEE;
    font-weight: bold;
}
    .divTableCell{
        border: 1px solid rgba(127,186,233,1);
    }
    .divTableCell.title{
        color:rgba(127,186,233,1);
        font-style:italic;
    }
.divTableFoot {
    background-color: #EEE;
    font-weight: bold;
}
p.div-table{
    margin-bottom:1em;
}

/*START: Button styles*/
button, .button, .btn, a.btn {
    background: rgba(51, 51, 51, 1);
    color: rgba(256, 256, 256, 1);
    cursor: pointer;
    display: inline-block;
    margin: 0 auto;
    font-weight: 300;
    margin-bottom: 0.25em;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
    .btn {
        overflow: visible;
    }
    button, .button, .btn {
        border-width: 0;
        border-style: 0 none;
        padding: 1em 2.2em;
        display: block;
        /* border-color: rgba(0, 160, 216, 1); */
        border-radius: 0.25em;
        margin: 0 auto 1.2em;
        vertical-align: middle;
        /* -webkit-appearance: button; */
        cursor: pointer;
        float:right;
        width: 100%;
    }
a.btn.cv{
    background-color: rgba(127,186,233,1);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color:rgba(232,245,255,1);
    float:left;
    padding:1em 2em;
    text-decoration: none;
}
a.btn.cv:hover{
    background-color: rgba(127,186,233,0.8);
}
.print-cv{
    margin-top:2em;
    overflow:hidden;
}

/* ==========================================================================
   START: Supplement page layout styles
   ========================================================================== */
.grid-product-row{
    margin:0;
    padding:0;
    width: 100%;
}
    .grid-product-row .product {
        margin:0 0 4em;
        padding:0;
        position:relative;
    }
    .grid-product-row .product .product-img {
        display: block;
        width: 100%;
    }
    .grid-product-row .product .product-img img,
    .product-img .product-image img {
        margin: 0;
        padding:0;
        height: auto;
        width: 100%;
    }
    .product .title-product {
        font-weight: normal;
    }
    .grid-product-row .product .title-product a {
        color: #000;
        text-decoration: none;
    }
.alert-out-of-stock{
    display: table-cell;
    height: 90px;
    width: 90px;
    line-height:1.2em;
    text-align: center;
    vertical-align: middle;
    border-radius: 50%;
    background:rgba(201,20,50,1);
    color: rgba(256,256,256,1);
    position: absolute;
    top: 0;
    left: 20px;
    opacity:0.94;
}
    .alert-out-of-stock span{
        font-size:0.8em;
        position: absolute;
        top: 28px;
        left: 0;
    }
/* START: Page Supplements Individual Image View (Mobile) */
    .product-shop{
           
        }
        .product .title-product {
            font-size:2em;
        }
            .product-shop .title-product {
                text-align:left;
                margin-bottom:0.5em;
                text-transform: uppercase;
            }
            .product-shop .product-id, .product-shop .product-range p{
                font-size:0.8em;
                margin:0;
                padding:0;
                color: rgba(127,186,233,1);
            }
            .product-shop .product-range p{
                color: rgba(201,20,50,1);
            }
        .product-img .large-image{
                cursor:pointer;
                margin-bottom:2em;
                position:relative;
        }
            .product-img .large-image img{
                    width:100%;
            }
        .product-img .thumb-view{
            display:inline-block;
            margin-bottom:2em;
        }
            .product-img .thumb-view img{
                float:left;
                cursor:pointer;
            }
/* START: Page Supplements Progress */
    .actions {
        overflow:hidden;
    }
    .actions ul {
        overflow:hidden;
        margin:0;
        padding:0;
    }
    .actions ul li a {
        margin-right: 1.5em;
        text-decoration:none;
        float:left;
    }
        .actions ul .f-details a {
            color:rgba(57,162,227,1);
            margin:0 0 1em;
            display:block;
            font-weight:bold;
        }
        .actions ul .enquire a {
            background:rgba(57,162,227,1);
            padding:0.4em 1em;
            color:rgba(256,256,256,1);
            border-radius: 5px 5px 5px;
            margin-right:0;
            line-height:2em;
        }
        .actions ul li a:hover {
            float:left;
            margin-right: 1.5em;
        }
.alert{
    background: rgba(237,113,130,1);
    border-radius:3px 3px 3px;
    color:rgba(256,256,256,1);
    display:block;
    margin:1em 0 2em;
    padding:1em;
    text-align:center; 
}
    .alert .alert-link{
        color:rgba(256,256,256,1);
        font-weight:bold;
    }
/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
@media (min-width: 48em){
    h1{
        font-size:1.5em;
        line-height:1.5em;
    }
    /* START: Page Branding Content */
    .brand-nav-bg{
        background-size:cover;
        padding:0;
        width:100%;
    }
        .brand-container{
            float:left;
        }
    /* START: Page Container Content */
	.container{
		width:64em;
	}
        .container.product-container{
            margin-top: 4.3em;
            padding:0;
            width:64em;
        }
body.supplement-index .product-container{
    margin-top:2.3em;
}
        .container-fluid{
            margin-left:auto;
            margin-right:auto;
            padding-left:15px;
            padding-right:15px;
        }
        .container .content{
            padding:2em 0em;
            float:left;
            min-height:600px;
            text-align:left;
            width:48em;
        }
    /* START: Page Navigation Menu */
	.navigation {
        margin:0.5em 0;
        background:none;
    }
        .navigation.collapse {
            display: block !important;
        }
        .navigation ul {
    		float:right;
            white-space: nowrap;
        }
        .navigation ul li {
            display:inline-block;
            margin-right:0;
            margin-bottom:0;
            width:auto;
        }
        .navigation li:nth-child(odd) {
            margin-right:0;
        }
        .navigation a, .navigation a:hover, .navigation a:focus {
            background:none;
            color:rgba(256, 256, 256, 1);
    		padding:0 0.8em;
        }
        .navigation a:hover, .navigation a:focus {
            color:rgba(255, 255, 255, 0.8);
        }
        .banner-toggle {
            display: none;
        }
        button, .button, .btn {
            margin: 0 auto;
            width: 30%;
        }
    /* START: Page Homepage Jumbotron Height */
    .jumbotron{
        padding:0;
        width:100%;
        min-height:580px;
    }
        /* START: Page Specific Jumbotron Height */
        .jumbotron.jumbotron-products,.jumbotron.jumbotron-articles,.jumbotron.jumbotron-proprioception,.jumbotron.jumbotron-contact,.jumbotron.jumbotron-thanks,.jumbotron.jumbotron-cv{
            min-height:432px;
        }
        /* START: Page Specific Header backgrounds */
        .jumbotron.jumbotron-home{
            background:url(../img/header/home-bg.jpg) no-repeat;
            background-size:cover;
        }
        .jumbotron.jumbotron-products{
            background:url(../img/products/wpprod.sm.jpg) no-repeat;
            background-size:cover;
        }
        .jumbotron.jumbotron-articles{
            background:url(../img/header/articles-bg.jpg) no-repeat;
            background-size:cover;
        }
            .jumbotron.jumbotron-proprioception{
                background:url(../img/articles/proprioception/proprioception.jpg) no-repeat;
                background-size:cover;
            }
        .jumbotron.jumbotron-contact{
            background-size:cover;
        }
        .jumbotron.jumbotron-thanks{
            background:url(../img/header/contact-bg.jpg) no-repeat;
            background-size:cover;
        }
        .jumbotron.jumbotron-cv{
            background:url(../img/header/cv-bg.jpg) no-repeat;
            background-size:cover;
        }
        /* START: Page Jumbotron Title Content */
        .jumbotron-content{
            text-align:center;
            margin:0 auto;
            width:65%;
        }
        .jumbotron-content h2{
            color:rgba(256,256,256,1);
            font-size:3em;
            margin-top:2.5em;
            margin-bottom:0em;
        }
            .jumbotron-home .jumbotron-content h2{
                margin-top:4em;
            }
            .jumbotron.products{
                min-height:260px;
            }
           .jumbotron.products .jumbotron-content h2{
                margin-top:1.5em;
                min-height:260px;
            }
            .jumbotron-content h4{
                float:right;
                font-size:1.2em;
                margin:0.5em 0 0;
                padding:0;
            }
    /* START: Page Supplement Content */
    .grid-product-row.top{
        margin-top:1em;
    }
    .grid-product-row {
        float: left;
        margin: 0;
        padding:0;
        width: 100%;
    }
        .grid-product-row .product {
            float:left;
            width: 31.64556962%;
            margin: 5.18987342% 0 2.65822785% 2.53164557%;
        }
        .grid-product-row .product.first {
            margin-left: 0;
        }
        .grid-product-row.top .product {
            margin-top: 0;
        }
        .grid-product-row .product .product-img {
            display: block;
        }
        .grid-product-row .product .product-img img {
            margin: 0;
            height: auto;
            padding:0;
            width: 100%;
        }
    /* START: Page Supplements Progress */
    .actions {
        overflow:hidden;
    }
    .actions ul {
    }
    .actions ul li a {
        margin-right: 1.5em;
        text-decoration:none;
        float:left;
    }
        .actions ul .f-details a {
            color:rgba(57,162,227,1);
            margin-top:0.8em;
            margin-right:1em;
            display:block;
            font-weight:bold;
        }
        .actions ul .f-details a:hover {
            color:rgba(57,162,227,0.6);
            background:0 none;
        }
        .actions ul .enquire a {
            
        }
        .actions ul li a:hover {
            background:rgba(57,162,227,0.6);
            float:left;
            margin-right:1em;
        }
    body.individual-product-page .product-container{
        margin-top:8em;
    }
        body.individual-product-page .alert{
            
        }
    .product-img{
        float:left;
    }
    /* START: Page Sidebar Content */
    .sidebar-content{
        width: 23%;
        margin: 0;
        padding:2.2em 0 0;
        float: right;
    }
        .sidebar-content ul{
            margin: 0;
            padding: 0em;
        }
        .sidebar-content ul li{
            list-style-type:none;
            line-height:1.5em;
            font-size:0.8em;
            margin: 0 0 1em;
            padding: 0em;
        }
    /* START: Page Footer Content */
    footer .container{
        margin:0 auto;
        width:80em;
    }
    footer .row{
        width: 33.3333%;
        float: left;
    }
    /* START: Page CV Table Content */
    .divTable{
        display: table;
    }
    .divTableRow {
        display: table-row;
    }
    .divTableHeading {
        display: table-header-group;
    }
    .divTableCell, .divTableHead {
        display: table-cell;
    }
    .divTableHeading {
        display: table-header-group;
    }
    .divTableFoot {
        display: table-footer-group;
    }
    .divTableBody {
        display: table-row-group;
    }
    .content .top .container{
        padding:0;
    }
}
/* ==========================================================================
   START: FORM STYLES
   ========================================================================== */
.container-fluid {
    margin-left:0;
    margin-right:0;
    padding-left:0;
    padding-right:0;
    width:840px;
}
.form-control {
    box-sizing:border-box;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-group {
    margin-bottom: 15px !important;
}
.form-horizontal .control-label{
    padding-top:7px;
    margin-bottom:0;
    text-align:left;
}
.form-horizontal .has-feedback .form-control-feedback{
    right:15px}
.form-horizontal .form-group-lg .control-label{
    padding-top:11px;
    font-size:18px
}
.form-horizontal .form-group {
    margin-right: -15px;
    margin-left: -15px;
}.col-lg-2{
    float: left;
    width: 16.66666667%;
}
.input-lg {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 0;
}
.form-control.textarea{
    height:10em;
}
textarea.input-lg {
    height: auto;
}
.required{
    color:red;
}
#map {
    height: 24em;
    width: 100%;
   }
/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }
	a,
    a:visited {
        text-decoration: underline;
    }
	a[href]:after {
        content: " (" attr(href) ")";
    }
	abbr[title]:after {
        content: " (" attr(title) ")";
    }
	/*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */
	 a[href^="#"]:after,
	 a[href^="javascript:"]:after {
        content: "";
    }
	pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
	/*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */
 	thead {
        display: table-header-group;
    }
	tr,
    img {
        page-break-inside: avoid;
    }
	img {
        max-width: 100% !important;
    }
	p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
	h2,
    h3 {
        page-break-after: avoid;
    }
}
